## grendel.mime.parser
Class MimeParserFactory

    java.lang.Object
      |
      +--grendel.mime.parser.MimeParserFactory

public class MimeParserFactory
extends java.lang.Object

Constructor Summary
`MimeParserFactory()`

Method Summary
`static IMimeParser` | `Make(java.lang.String toplevel_content_type)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MimeParserFactory

    public MimeParserFactory()

Method Detail

### Make

    public static IMimeParser Make(java.lang.String toplevel_content_type)